local fn = _gn(0x46f6b38b)
--- Overrides a ped model personality type.
-- @param modelHash Ped's model.
-- @param personalityHash Personality hash.
function Global.SetPedModelPersonality(modelHash, personalityHash)
	return _in2(fn, _ch(modelHash), _ch(personalityHash))
end
